How to remove libqt4-qt3support-dbg from Debian 9 (Stretch)